Subject: Need for JPL's URL

From: janaki meena <[email-masked]>
Date: 20 Oct 00 05:17:21 MDT

I am in need of the interface between Prolog and Java. When I tried to get the
information from the net I got an error stating Timed Out, the reason given by
it was may be misspelled URL. Can you please give me the correct URL or
anyother information regarding this.

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1